<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1870-12-31 17:50:36.00 GD 06h23'44.95" W 36d42'43.80" N</id>
<person>
<lastname>Mbah Gotho date ?</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1870-12-31 17:50:36.00 GD</birthdatehourut>
<initialebirthdatehourut>1870-12-31 17:50:36.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1870-12-31 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1870-12-31 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Sragen</city>
<longitude>06h23'44.95" W</longitude>
<latitude> 36d42'43.80" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
